Anaconda

古いバージョンのAnacondaでは
MKL_THREADING_LAYER環境変数にGNU
を設定する必要があったが、Anacondaをアップデートしたら設定しなくても動くようになった。

この記事へのコメント

この記事へのトラックバック